.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 750px;
  position: relative;
  margin: 0px auto;
  	border-radius: 3px;
}
.slideshow-container-drone {
  max-width: 750px;
  position: relative;
  margin: 0px auto;
  	border-radius: 3px;
}
/* Next & previous buttons
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: #000;
  	background-color: #fff;
	opacity: .8;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}
 */
/* Position the "next button" to the right
.next {
	background-color: #fff;
	opacity: .8;
	right: 0;
	border-radius: 3px 0 0 3px;
} */

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color:#069;
    color: #000;
  opacity: .8;
}

/* Caption text */
.text {
	color: #000;
	font-size: 1.2em;
	background-color: #fff;
	opacity: .8;
	padding: 8px 12px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #fff;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 13px;
	width: 13px;
	margin: 0 2px;
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active, .dot:hover {
	background-color: #0099CC;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
@media screen and (max-width: 1024px)  {

.slideshow-container {
  max-width: 650px;

}
.slideshow-container-drone {
  max-width: 650px;

}
}

@media screen and (max-width: 736px)  {

.slideshow-container {
  max-width: 450px;

}
.slideshow-container-drone {
  max-width: 450px;

}
}
@media screen and (max-width: 680px)  {

.slideshow-container {
max-width: 400px;

}
.slideshow-container-drone {
max-width: 400px;

}
}

@media screen and (max-width: 414px)  {

/*.slideshow-container {
  width: 370px;

}*/
}
@media screen and (max-width: 375px)  {


/*.slideshow-container {
  max-width: 95%;
*/
}
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 568px) {
  .prev, .next,.text {font-size: 1.1em}
}